<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>20071A572.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102749870</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-24</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 95.55 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1217}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{304}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{913}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{258}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{88}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{778}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{181}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{251}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_572" HEIGHT="3632" WIDTH="2476" PHYSICAL_IMG_NR="572" QUALITY="OK" ACCURACY="99.15">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="302" WIDTH="2476" ID="PAG_572_TopMargin">
        <TextBlock HPOS="169" VPOS="128" HEIGHT="47" WIDTH="1555" ID="PAG_572_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="169" VPOS="128" HEIGHT="47" WIDTH="1555" ID="PAG_572_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="169" VPOS="128" HEIGHT="39" WIDTH="78" ID="PAG_572_ST000001" WC="1" CONTENT="572" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000001" HPOS="247" VPOS="133" WIDTH="562" />
            <String HPOS="809" VPOS="133" HEIGHT="35" WIDTH="36" ID="PAG_572_ST000002" WC="1" CONTENT="F." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000002" HPOS="845" VPOS="136" WIDTH="21" />
            <String HPOS="866" VPOS="136" HEIGHT="32" WIDTH="22" ID="PAG_572_ST000003" WC="1" CONTENT="t." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000003" HPOS="888" VPOS="131" WIDTH="21" />
            <String HPOS="909" VPOS="131" HEIGHT="37" WIDTH="22" ID="PAG_572_ST000004" WC="0.76" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000004" HPOS="931" VPOS="131" WIDTH="20" />
            <String HPOS="951" VPOS="131" HEIGHT="37" WIDTH="97" ID="PAG_572_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000005" HPOS="1048" VPOS="132" WIDTH="22" />
            <String HPOS="1070" VPOS="132" HEIGHT="43" WIDTH="210" ID="PAG_572_ST000006" WC="1" CONTENT="forskellige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000006" HPOS="1280" VPOS="132" WIDTH="19" />
            <String HPOS="1299" VPOS="132" HEIGHT="43" WIDTH="335" ID="PAG_572_ST000007" WC="1" CONTENT="energiafgiftslove" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000007" HPOS="1634" VPOS="144" WIDTH="18" />
            <String HPOS="1652" VPOS="144" HEIGHT="26" WIDTH="72" ID="PAG_572_ST000008" WC="1" CONTENT="mv." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="155" VPOS="302" HEIGHT="2295" WIDTH="2228" ID="PAG_572_PrintSpace">
        <TextBlock HPOS="166" VPOS="302" HEIGHT="51" WIDTH="1206" ID="PAG_572_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="166" VPOS="302" HEIGHT="51" WIDTH="1206" ID="PAG_572_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="166" VPOS="302" HEIGHT="50" WIDTH="122" ID="PAG_572_ST000009" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000008" HPOS="288" VPOS="302" WIDTH="15" />
            <String HPOS="303" VPOS="302" HEIGHT="39" WIDTH="39" ID="PAG_572_ST000010" WC="1" CONTENT="3." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000009" HPOS="342" VPOS="302" WIDTH="18" />
            <String HPOS="360" VPOS="302" HEIGHT="39" WIDTH="145" ID="PAG_572_ST000011" WC="1" CONTENT="Satser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000010" HPOS="505" VPOS="303" WIDTH="16" />
            <String HPOS="521" VPOS="303" HEIGHT="38" WIDTH="68" ID="PAG_572_ST000012" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000011" HPOS="589" VPOS="303" WIDTH="17" />
            <String HPOS="606" VPOS="303" HEIGHT="50" WIDTH="516" ID="PAG_572_ST000013" WC="1" CONTENT="kuldioxidafgiftslovens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000012" HPOS="1122" VPOS="304" WIDTH="18" />
            <String HPOS="1140" VPOS="304" HEIGHT="49" WIDTH="23" ID="PAG_572_ST000014" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000013" HPOS="1163" VPOS="304" WIDTH="18" />
            <String HPOS="1181" VPOS="304" HEIGHT="47" WIDTH="38" ID="PAG_572_ST000015" WC="1" CONTENT="7," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000014" HPOS="1219" VPOS="305" WIDTH="18" />
            <String HPOS="1237" VPOS="305" HEIGHT="38" WIDTH="80" ID="PAG_572_ST000016" WC="1" CONTENT="stk." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000015" HPOS="1317" VPOS="305" WIDTH="18" />
            <String HPOS="1335" VPOS="305" HEIGHT="38" WIDTH="37" ID="PAG_572_ST000017" WC="1" CONTENT="7." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="785" VPOS="402" HEIGHT="43" WIDTH="1361" ID="PAG_572_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="785" VPOS="402" HEIGHT="43" WIDTH="1361" ID="PAG_572_TL000003" STYLEREFS="TXT_T_8_B">
            <String HPOS="785" VPOS="402" HEIGHT="41" WIDTH="107" ID="PAG_572_ST000018" WC="0.89" CONTENT="1.jan." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000016" HPOS="892" VPOS="403" WIDTH="72" />
            <String HPOS="964" VPOS="403" HEIGHT="40" WIDTH="107" ID="PAG_572_ST000019" WC="0.89" CONTENT="1.jan." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000017" HPOS="1071" VPOS="403" WIDTH="73" />
            <String HPOS="1144" VPOS="403" HEIGHT="41" WIDTH="106" ID="PAG_572_ST000020" WC="0.75" CONTENT="1.jaß." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000018" HPOS="1250" VPOS="403" WIDTH="73" />
            <String HPOS="1323" VPOS="403" HEIGHT="41" WIDTH="107" ID="PAG_572_ST000021" WC="0.75" CONTENT="1.jaß." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000019" HPOS="1430" VPOS="404" WIDTH="72" />
            <String HPOS="1502" VPOS="404" HEIGHT="41" WIDTH="107" ID="PAG_572_ST000022" WC="0.75" CONTENT="1.jaß." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000020" HPOS="1609" VPOS="404" WIDTH="72" />
            <String HPOS="1681" VPOS="404" HEIGHT="41" WIDTH="106" ID="PAG_572_ST000023" WC="0.89" CONTENT="1.jan." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000021" HPOS="1787" VPOS="404" WIDTH="73" />
            <String HPOS="1860" VPOS="404" HEIGHT="41" WIDTH="106" ID="PAG_572_ST000024" WC="0.89" CONTENT="1.jan." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000022" HPOS="1966" VPOS="404" WIDTH="73" />
            <String HPOS="2039" VPOS="404" HEIGHT="41" WIDTH="107" ID="PAG_572_ST000025" WC="0.88" CONTENT="1.jan." STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="795" VPOS="453" HEIGHT="132" WIDTH="1528" ID="PAG_572_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="795" VPOS="453" HEIGHT="34" WIDTH="1528" ID="PAG_572_TL000004" STYLEREFS="TXT_T_8_B">
            <String HPOS="795" VPOS="453" HEIGHT="31" WIDTH="88" ID="PAG_572_ST000026" WC="1" CONTENT="-31." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000023" HPOS="883" VPOS="453" WIDTH="91" />
            <String HPOS="974" VPOS="453" HEIGHT="32" WIDTH="88" ID="PAG_572_ST000027" WC="1" CONTENT="-31." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000024" HPOS="1062" VPOS="454" WIDTH="91" />
            <String HPOS="1153" VPOS="454" HEIGHT="31" WIDTH="88" ID="PAG_572_ST000028" WC="1" CONTENT="-31." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000025" HPOS="1241" VPOS="454" WIDTH="91" />
            <String HPOS="1332" VPOS="454" HEIGHT="31" WIDTH="88" ID="PAG_572_ST000029" WC="1" CONTENT="-31." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000026" HPOS="1420" VPOS="455" WIDTH="92" />
            <String HPOS="1512" VPOS="455" HEIGHT="31" WIDTH="87" ID="PAG_572_ST000030" WC="1" CONTENT="-31." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000027" HPOS="1599" VPOS="454" WIDTH="92" />
            <String HPOS="1691" VPOS="454" HEIGHT="32" WIDTH="87" ID="PAG_572_ST000031" WC="1" CONTENT="-31." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000028" HPOS="1778" VPOS="455" WIDTH="92" />
            <String HPOS="1870" VPOS="455" HEIGHT="31" WIDTH="87" ID="PAG_572_ST000032" WC="1" CONTENT="-31." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000029" HPOS="1957" VPOS="455" WIDTH="91" />
            <String HPOS="2048" VPOS="455" HEIGHT="32" WIDTH="88" ID="PAG_572_ST000033" WC="1" CONTENT="-31." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000030" HPOS="2136" VPOS="455" WIDTH="80" />
            <String HPOS="2216" VPOS="455" HEIGHT="32" WIDTH="61" ID="PAG_572_ST000034" WC="0.89" CONTENT="Fra" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_572_SP000031" HPOS="2277" VPOS="455" WIDTH="1" />
            <String HPOS="2277" VPOS="455" HEIGHT="32" WIDTH="46" ID="PAG_572_ST000035" WC="0.89" CONTENT="1." STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="804" VPOS="503" HEIGHT="42" WIDTH="1502" ID="PAG_572_TL000005" STYLEREFS="TXT_T_8_B">
            <String HPOS="804" VPOS="503" HEIGHT="31" WIDTH="71" ID="PAG_572_ST000036" WC="1" CONTENT="dec." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000032" HPOS="875" VPOS="504" WIDTH="108" />
            <String HPOS="983" VPOS="504" HEIGHT="30" WIDTH="71" ID="PAG_572_ST000037" WC="1" CONTENT="dec." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000033" HPOS="1054" VPOS="504" WIDTH="109" />
            <String HPOS="1163" VPOS="504" HEIGHT="31" WIDTH="71" ID="PAG_572_ST000038" WC="1" CONTENT="dec." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000034" HPOS="1234" VPOS="504" WIDTH="108" />
            <String HPOS="1342" VPOS="504" HEIGHT="31" WIDTH="71" ID="PAG_572_ST000039" WC="1" CONTENT="dec." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000035" HPOS="1413" VPOS="505" WIDTH="107" />
            <String HPOS="1520" VPOS="505" HEIGHT="30" WIDTH="72" ID="PAG_572_ST000040" WC="1" CONTENT="dec." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000036" HPOS="1592" VPOS="505" WIDTH="108" />
            <String HPOS="1700" VPOS="505" HEIGHT="31" WIDTH="71" ID="PAG_572_ST000041" WC="1" CONTENT="dec." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000037" HPOS="1771" VPOS="505" WIDTH="108" />
            <String HPOS="1879" VPOS="505" HEIGHT="31" WIDTH="70" ID="PAG_572_ST000042" WC="1" CONTENT="dec." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000038" HPOS="1949" VPOS="505" WIDTH="109" />
            <String HPOS="2058" VPOS="505" HEIGHT="31" WIDTH="71" ID="PAG_572_ST000043" WC="1" CONTENT="dec." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000039" HPOS="2129" VPOS="505" WIDTH="105" />
            <String HPOS="2234" VPOS="505" HEIGHT="40" WIDTH="72" ID="PAG_572_ST000044" WC="1" CONTENT="jan." STYLEREFS="TXT_T_8_B" />
          </TextLine>
          <TextLine HPOS="797" VPOS="552" HEIGHT="33" WIDTH="1518" ID="PAG_572_TL000006" STYLEREFS="TXT_T_8_B">
            <String HPOS="797" VPOS="552" HEIGHT="31" WIDTH="86" ID="PAG_572_ST000045" WC="1" CONTENT="2007" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000040" HPOS="883" VPOS="553" WIDTH="93" />
            <String HPOS="976" VPOS="553" HEIGHT="30" WIDTH="86" ID="PAG_572_ST000046" WC="1" CONTENT="2008" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000041" HPOS="1062" VPOS="553" WIDTH="93" />
            <String HPOS="1155" VPOS="553" HEIGHT="31" WIDTH="86" ID="PAG_572_ST000047" WC="1" CONTENT="2009" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000042" HPOS="1241" VPOS="553" WIDTH="93" />
            <String HPOS="1334" VPOS="553" HEIGHT="31" WIDTH="86" ID="PAG_572_ST000048" WC="1" CONTENT="2010" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000043" HPOS="1420" VPOS="554" WIDTH="93" />
            <String HPOS="1513" VPOS="554" HEIGHT="30" WIDTH="85" ID="PAG_572_ST000049" WC="1" CONTENT="2011" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000044" HPOS="1598" VPOS="554" WIDTH="94" />
            <String HPOS="1692" VPOS="554" HEIGHT="30" WIDTH="86" ID="PAG_572_ST000050" WC="1" CONTENT="2012" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000045" HPOS="1778" VPOS="554" WIDTH="93" />
            <String HPOS="1871" VPOS="554" HEIGHT="31" WIDTH="85" ID="PAG_572_ST000051" WC="1" CONTENT="2013" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000046" HPOS="1956" VPOS="554" WIDTH="94" />
            <String HPOS="2050" VPOS="554" HEIGHT="31" WIDTH="86" ID="PAG_572_ST000052" WC="1" CONTENT="2014" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000047" HPOS="2136" VPOS="555" WIDTH="93" />
            <String HPOS="2229" VPOS="555" HEIGHT="30" WIDTH="86" ID="PAG_572_ST000053" WC="1" CONTENT="2015" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="195" VPOS="611" HEIGHT="32" WIDTH="247" ID="PAG_572_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="195" VPOS="611" HEIGHT="32" WIDTH="247" ID="PAG_572_TL000007" STYLEREFS="TXT_T_7_R">
            <String HPOS="195" VPOS="611" HEIGHT="31" WIDTH="149" ID="PAG_572_ST000054" WC="1" CONTENT="Grænser" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000048" HPOS="344" VPOS="611" WIDTH="11" />
            <String HPOS="355" VPOS="611" HEIGHT="32" WIDTH="87" ID="PAG_572_ST000055" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="194" VPOS="660" HEIGHT="41" WIDTH="495" ID="PAG_572_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="194" VPOS="660" HEIGHT="41" WIDTH="495" ID="PAG_572_TL000008" STYLEREFS="TXT_T_7_R">
            <String HPOS="194" VPOS="660" HEIGHT="41" WIDTH="263" ID="PAG_572_ST000056" WC="1" CONTENT="tilbagebetaling" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000049" HPOS="457" VPOS="660" WIDTH="123" />
            <String HPOS="580" VPOS="660" HEIGHT="33" WIDTH="109" ID="PAG_572_ST000057" WC="1" CONTENT="kr./GJ" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="193" VPOS="710" HEIGHT="42" WIDTH="517" ID="PAG_572_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="193" VPOS="710" HEIGHT="42" WIDTH="517" ID="PAG_572_TL000009" STYLEREFS="TXT_T_7_R">
            <String HPOS="193" VPOS="710" HEIGHT="32" WIDTH="36" ID="PAG_572_ST000058" WC="1" CONTENT="til" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000050" HPOS="229" VPOS="710" WIDTH="12" />
            <String HPOS="241" VPOS="710" HEIGHT="42" WIDTH="191" ID="PAG_572_ST000059" WC="1" CONTENT="momsregi-" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000051" HPOS="432" VPOS="711" WIDTH="126" />
            <String HPOS="558" VPOS="711" HEIGHT="41" WIDTH="152" ID="PAG_572_ST000060" WC="1" CONTENT="fjernvar-" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="194" VPOS="760" HEIGHT="33" WIDTH="492" ID="PAG_572_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="194" VPOS="760" HEIGHT="33" WIDTH="492" ID="PAG_572_TL000010" STYLEREFS="TXT_T_7_R">
            <String HPOS="194" VPOS="760" HEIGHT="33" WIDTH="138" ID="PAG_572_ST000061" WC="1" CONTENT="strerede" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000052" HPOS="332" VPOS="771" WIDTH="13" />
            <String HPOS="345" VPOS="771" HEIGHT="22" WIDTH="123" ID="PAG_572_ST000062" WC="1" CONTENT="varme-" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000053" HPOS="468" VPOS="771" WIDTH="113" />
            <String HPOS="581" VPOS="771" HEIGHT="22" WIDTH="53" ID="PAG_572_ST000063" WC="1" CONTENT="me" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000054" HPOS="634" VPOS="761" WIDTH="13" />
            <String HPOS="647" VPOS="761" HEIGHT="32" WIDTH="39" ID="PAG_572_ST000064" WC="1" CONTENT="ab" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="192" VPOS="811" HEIGHT="93" WIDTH="2136" ID="PAG_572_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="192" VPOS="811" HEIGHT="41" WIDTH="2136" ID="PAG_572_TL000011" STYLEREFS="TXT_T_7_R">
            <String HPOS="192" VPOS="811" HEIGHT="41" WIDTH="213" ID="PAG_572_ST000065" WC="1" CONTENT="producenter" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000055" HPOS="405" VPOS="811" WIDTH="184" />
            <String HPOS="589" VPOS="811" HEIGHT="32" WIDTH="89" ID="PAG_572_ST000066" WC="1" CONTENT="værk" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000056" HPOS="678" VPOS="813" WIDTH="167" />
            <String HPOS="845" VPOS="813" HEIGHT="38" WIDTH="52" ID="PAG_572_ST000067" WC="1" CONTENT="5,0" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000057" HPOS="897" VPOS="813" WIDTH="127" />
            <String HPOS="1024" VPOS="813" HEIGHT="38" WIDTH="48" ID="PAG_572_ST000068" WC="1" CONTENT="5,1" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000058" HPOS="1072" VPOS="813" WIDTH="131" />
            <String HPOS="1203" VPOS="813" HEIGHT="38" WIDTH="52" ID="PAG_572_ST000069" WC="1" CONTENT="5,2" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000059" HPOS="1255" VPOS="814" WIDTH="127" />
            <String HPOS="1382" VPOS="814" HEIGHT="38" WIDTH="50" ID="PAG_572_ST000070" WC="1" CONTENT="5,3" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000060" HPOS="1432" VPOS="814" WIDTH="129" />
            <String HPOS="1561" VPOS="814" HEIGHT="38" WIDTH="52" ID="PAG_572_ST000071" WC="1" CONTENT="5,4" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000061" HPOS="1613" VPOS="814" WIDTH="127" />
            <String HPOS="1740" VPOS="814" HEIGHT="38" WIDTH="51" ID="PAG_572_ST000072" WC="1" CONTENT="5,5" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000062" HPOS="1791" VPOS="814" WIDTH="128" />
            <String HPOS="1919" VPOS="814" HEIGHT="38" WIDTH="51" ID="PAG_572_ST000073" WC="1" CONTENT="5,6" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000063" HPOS="1970" VPOS="815" WIDTH="128" />
            <String HPOS="2098" VPOS="815" HEIGHT="37" WIDTH="51" ID="PAG_572_ST000074" WC="1" CONTENT="5,7" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000064" HPOS="2149" VPOS="815" WIDTH="128" />
            <String HPOS="2277" VPOS="815" HEIGHT="37" WIDTH="51" ID="PAG_572_ST000075" WC="1" CONTENT="5,8" STYLEREFS="TXT_T_7_R" />
          </TextLine>
          <TextLine HPOS="194" VPOS="872" HEIGHT="32" WIDTH="246" ID="PAG_572_TL000012" STYLEREFS="TXT_T_7_R">
            <String HPOS="194" VPOS="872" HEIGHT="32" WIDTH="149" ID="PAG_572_ST000076" WC="1" CONTENT="Grænser" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000065" HPOS="343" VPOS="872" WIDTH="10" />
            <String HPOS="353" VPOS="872" HEIGHT="32" WIDTH="87" ID="PAG_572_ST000077" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="192" VPOS="921" HEIGHT="41" WIDTH="518" ID="PAG_572_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="192" VPOS="921" HEIGHT="41" WIDTH="518" ID="PAG_572_TL000013" STYLEREFS="TXT_T_7_R">
            <String HPOS="192" VPOS="921" HEIGHT="41" WIDTH="264" ID="PAG_572_ST000078" WC="1" CONTENT="tilbagebetaling" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000066" HPOS="456" VPOS="922" WIDTH="100" />
            <String HPOS="556" VPOS="922" HEIGHT="32" WIDTH="154" ID="PAG_572_ST000079" WC="1" CONTENT="øre/kWh" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="192" VPOS="971" HEIGHT="41" WIDTH="517" ID="PAG_572_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="192" VPOS="971" HEIGHT="41" WIDTH="517" ID="PAG_572_TL000014" STYLEREFS="TXT_T_7_R">
            <String HPOS="192" VPOS="971" HEIGHT="31" WIDTH="36" ID="PAG_572_ST000080" WC="1" CONTENT="til" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000067" HPOS="228" VPOS="971" WIDTH="12" />
            <String HPOS="240" VPOS="971" HEIGHT="41" WIDTH="190" ID="PAG_572_ST000081" WC="1" CONTENT="momsregi-" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000068" HPOS="430" VPOS="971" WIDTH="126" />
            <String HPOS="556" VPOS="971" HEIGHT="40" WIDTH="153" ID="PAG_572_ST000082" WC="0.99" CONTENT="fjernvar-" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="193" VPOS="1020" HEIGHT="33" WIDTH="492" ID="PAG_572_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="193" VPOS="1020" HEIGHT="33" WIDTH="492" ID="PAG_572_TL000015" STYLEREFS="TXT_T_7_R">
            <String HPOS="193" VPOS="1020" HEIGHT="32" WIDTH="138" ID="PAG_572_ST000083" WC="1" CONTENT="strerede" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000069" HPOS="331" VPOS="1031" WIDTH="12" />
            <String HPOS="343" VPOS="1031" HEIGHT="21" WIDTH="124" ID="PAG_572_ST000084" WC="0.88" CONTENT="varme-" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000070" HPOS="467" VPOS="1031" WIDTH="113" />
            <String HPOS="580" VPOS="1031" HEIGHT="22" WIDTH="52" ID="PAG_572_ST000085" WC="1" CONTENT="me" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000071" HPOS="632" VPOS="1021" WIDTH="14" />
            <String HPOS="646" VPOS="1021" HEIGHT="32" WIDTH="39" ID="PAG_572_ST000086" WC="1" CONTENT="ab" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="191" VPOS="1070" HEIGHT="42" WIDTH="2133" ID="PAG_572_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="191" VPOS="1070" HEIGHT="42" WIDTH="2133" ID="PAG_572_TL000016" STYLEREFS="TXT_T_7_R">
            <String HPOS="191" VPOS="1070" HEIGHT="41" WIDTH="212" ID="PAG_572_ST000087" WC="1" CONTENT="producenter" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000072" HPOS="403" VPOS="1071" WIDTH="185" />
            <String HPOS="588" VPOS="1071" HEIGHT="32" WIDTH="89" ID="PAG_572_ST000088" WC="1" CONTENT="værk" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000073" HPOS="677" VPOS="1072" WIDTH="170" />
            <String HPOS="847" VPOS="1072" HEIGHT="38" WIDTH="47" ID="PAG_572_ST000089" WC="1" CONTENT="1,8" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000074" HPOS="894" VPOS="1072" WIDTH="132" />
            <String HPOS="1026" VPOS="1072" HEIGHT="38" WIDTH="47" ID="PAG_572_ST000090" WC="1" CONTENT="1,8" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000075" HPOS="1073" VPOS="1072" WIDTH="132" />
            <String HPOS="1205" VPOS="1072" HEIGHT="39" WIDTH="48" ID="PAG_572_ST000091" WC="1" CONTENT="1,9" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000076" HPOS="1253" VPOS="1073" WIDTH="131" />
            <String HPOS="1384" VPOS="1073" HEIGHT="38" WIDTH="49" ID="PAG_572_ST000092" WC="1" CONTENT="1,9" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000077" HPOS="1433" VPOS="1073" WIDTH="130" />
            <String HPOS="1563" VPOS="1073" HEIGHT="38" WIDTH="49" ID="PAG_572_ST000093" WC="1" CONTENT="1,9" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000078" HPOS="1612" VPOS="1073" WIDTH="126" />
            <String HPOS="1738" VPOS="1073" HEIGHT="38" WIDTH="53" ID="PAG_572_ST000094" WC="1" CONTENT="2,0" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000079" HPOS="1791" VPOS="1073" WIDTH="126" />
            <String HPOS="1917" VPOS="1073" HEIGHT="38" WIDTH="53" ID="PAG_572_ST000095" WC="1" CONTENT="2,0" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000080" HPOS="1970" VPOS="1074" WIDTH="125" />
            <String HPOS="2095" VPOS="1074" HEIGHT="38" WIDTH="53" ID="PAG_572_ST000096" WC="1" CONTENT="2,0" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000081" HPOS="2148" VPOS="1074" WIDTH="127" />
            <String HPOS="2275" VPOS="1074" HEIGHT="38" WIDTH="49" ID="PAG_572_ST000097" WC="1" CONTENT="2,1" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="161" VPOS="1182" HEIGHT="51" WIDTH="1206" ID="PAG_572_TB000014" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="161" VPOS="1182" HEIGHT="51" WIDTH="1206" ID="PAG_572_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="161" VPOS="1182" HEIGHT="49" WIDTH="122" ID="PAG_572_ST000098" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000082" HPOS="283" VPOS="1182" WIDTH="16" />
            <String HPOS="299" VPOS="1182" HEIGHT="38" WIDTH="38" ID="PAG_572_ST000099" WC="1" CONTENT="4." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000083" HPOS="337" VPOS="1182" WIDTH="18" />
            <String HPOS="355" VPOS="1182" HEIGHT="39" WIDTH="145" ID="PAG_572_ST000100" WC="1" CONTENT="Satser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000084" HPOS="500" VPOS="1182" WIDTH="16" />
            <String HPOS="516" VPOS="1182" HEIGHT="38" WIDTH="69" ID="PAG_572_ST000101" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000085" HPOS="585" VPOS="1182" WIDTH="16" />
            <String HPOS="601" VPOS="1182" HEIGHT="50" WIDTH="516" ID="PAG_572_ST000102" WC="1" CONTENT="kuldioxidafgiftslovens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000086" HPOS="1117" VPOS="1183" WIDTH="18" />
            <String HPOS="1135" VPOS="1183" HEIGHT="50" WIDTH="23" ID="PAG_572_ST000103" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000087" HPOS="1158" VPOS="1183" WIDTH="18" />
            <String HPOS="1176" VPOS="1183" HEIGHT="48" WIDTH="38" ID="PAG_572_ST000104" WC="1" CONTENT="9," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000088" HPOS="1214" VPOS="1184" WIDTH="18" />
            <String HPOS="1232" VPOS="1184" HEIGHT="38" WIDTH="80" ID="PAG_572_ST000105" WC="1" CONTENT="stk." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000089" HPOS="1312" VPOS="1183" WIDTH="17" />
            <String HPOS="1329" VPOS="1183" HEIGHT="39" WIDTH="38" ID="PAG_572_ST000106" WC="1" CONTENT="4." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="791" VPOS="1281" HEIGHT="41" WIDTH="1352" ID="PAG_572_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="791" VPOS="1281" HEIGHT="41" WIDTH="1352" ID="PAG_572_TL000018" STYLEREFS="TXT_T_8_B">
            <String HPOS="791" VPOS="1281" HEIGHT="39" WIDTH="106" ID="PAG_572_ST000107" WC="0.89" CONTENT="1.jan." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000090" HPOS="897" VPOS="1281" WIDTH="72" />
            <String HPOS="969" VPOS="1281" HEIGHT="40" WIDTH="107" ID="PAG_572_ST000108" WC="0.89" CONTENT="1.jan." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000091" HPOS="1076" VPOS="1281" WIDTH="71" />
            <String HPOS="1147" VPOS="1281" HEIGHT="40" WIDTH="107" ID="PAG_572_ST000109" WC="0.75" CONTENT="1.jaß." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000092" HPOS="1254" VPOS="1282" WIDTH="71" />
            <String HPOS="1325" VPOS="1282" HEIGHT="39" WIDTH="107" ID="PAG_572_ST000110" WC="0.90" CONTENT="I.jan." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000093" HPOS="1432" VPOS="1282" WIDTH="71" />
            <String HPOS="1503" VPOS="1282" HEIGHT="39" WIDTH="107" ID="PAG_572_ST000111" WC="0.89" CONTENT="1.jan." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000094" HPOS="1610" VPOS="1282" WIDTH="70" />
            <String HPOS="1680" VPOS="1282" HEIGHT="39" WIDTH="107" ID="PAG_572_ST000112" WC="0.75" CONTENT="1.jaß." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000095" HPOS="1787" VPOS="1282" WIDTH="72" />
            <String HPOS="1859" VPOS="1282" HEIGHT="40" WIDTH="106" ID="PAG_572_ST000113" WC="0.75" CONTENT="1.jaß." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000096" HPOS="1965" VPOS="1282" WIDTH="71" />
            <String HPOS="2036" VPOS="1282" HEIGHT="40" WIDTH="107" ID="PAG_572_ST000114" WC="0.71" CONTENT="1.jaß." STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="801" VPOS="1330" HEIGHT="133" WIDTH="1518" ID="PAG_572_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="801" VPOS="1330" HEIGHT="33" WIDTH="1518" ID="PAG_572_TL000019" STYLEREFS="TXT_T_8_B">
            <String HPOS="801" VPOS="1330" HEIGHT="31" WIDTH="88" ID="PAG_572_ST000115" WC="1" CONTENT="-31." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000097" HPOS="889" VPOS="1331" WIDTH="90" />
            <String HPOS="979" VPOS="1331" HEIGHT="30" WIDTH="87" ID="PAG_572_ST000116" WC="1" CONTENT="-31." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000098" HPOS="1066" VPOS="1330" WIDTH="91" />
            <String HPOS="1157" VPOS="1330" HEIGHT="32" WIDTH="87" ID="PAG_572_ST000117" WC="1" CONTENT="-31." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000099" HPOS="1244" VPOS="1331" WIDTH="91" />
            <String HPOS="1335" VPOS="1331" HEIGHT="31" WIDTH="88" ID="PAG_572_ST000118" WC="1" CONTENT="-31." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000100" HPOS="1423" VPOS="1331" WIDTH="90" />
            <String HPOS="1513" VPOS="1331" HEIGHT="31" WIDTH="87" ID="PAG_572_ST000119" WC="1" CONTENT="-31." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000101" HPOS="1600" VPOS="1331" WIDTH="91" />
            <String HPOS="1691" VPOS="1331" HEIGHT="31" WIDTH="87" ID="PAG_572_ST000120" WC="1" CONTENT="-31." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000102" HPOS="1778" VPOS="1331" WIDTH="91" />
            <String HPOS="1869" VPOS="1331" HEIGHT="31" WIDTH="87" ID="PAG_572_ST000121" WC="1" CONTENT="-31." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000103" HPOS="1956" VPOS="1331" WIDTH="90" />
            <String HPOS="2046" VPOS="1331" HEIGHT="32" WIDTH="88" ID="PAG_572_ST000122" WC="1" CONTENT="-31." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000104" HPOS="2134" VPOS="1332" WIDTH="80" />
            <String HPOS="2214" VPOS="1332" HEIGHT="31" WIDTH="60" ID="PAG_572_ST000123" WC="0.89" CONTENT="Fra" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_572_SP000105" HPOS="2274" VPOS="1332" WIDTH="1" />
            <String HPOS="2274" VPOS="1332" HEIGHT="31" WIDTH="45" ID="PAG_572_ST000124" WC="0.89" CONTENT="1." STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="810" VPOS="1380" HEIGHT="41" WIDTH="1493" ID="PAG_572_TL000020" STYLEREFS="TXT_T_8_B">
            <String HPOS="810" VPOS="1380" HEIGHT="31" WIDTH="71" ID="PAG_572_ST000125" WC="1" CONTENT="dec." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000106" HPOS="881" VPOS="1380" WIDTH="107" />
            <String HPOS="988" VPOS="1380" HEIGHT="31" WIDTH="72" ID="PAG_572_ST000126" WC="1" CONTENT="dec." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000107" HPOS="1060" VPOS="1381" WIDTH="106" />
            <String HPOS="1166" VPOS="1381" HEIGHT="30" WIDTH="71" ID="PAG_572_ST000127" WC="1" CONTENT="dec." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000108" HPOS="1237" VPOS="1381" WIDTH="107" />
            <String HPOS="1344" VPOS="1381" HEIGHT="31" WIDTH="71" ID="PAG_572_ST000128" WC="1" CONTENT="dec." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000109" HPOS="1415" VPOS="1381" WIDTH="107" />
            <String HPOS="1522" VPOS="1381" HEIGHT="31" WIDTH="71" ID="PAG_572_ST000129" WC="1" CONTENT="dec." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000110" HPOS="1593" VPOS="1381" WIDTH="106" />
            <String HPOS="1699" VPOS="1381" HEIGHT="31" WIDTH="71" ID="PAG_572_ST000130" WC="1" CONTENT="dec." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000111" HPOS="1770" VPOS="1381" WIDTH="108" />
            <String HPOS="1878" VPOS="1381" HEIGHT="31" WIDTH="70" ID="PAG_572_ST000131" WC="1" CONTENT="dec." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000112" HPOS="1948" VPOS="1382" WIDTH="107" />
            <String HPOS="2055" VPOS="1382" HEIGHT="30" WIDTH="72" ID="PAG_572_ST000132" WC="1" CONTENT="dec." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000113" HPOS="2127" VPOS="1381" WIDTH="104" />
            <String HPOS="2231" VPOS="1381" HEIGHT="40" WIDTH="72" ID="PAG_572_ST000133" WC="1" CONTENT="jan." STYLEREFS="TXT_T_8_B" />
          </TextLine>
          <TextLine HPOS="803" VPOS="1430" HEIGHT="33" WIDTH="1508" ID="PAG_572_TL000021" STYLEREFS="TXT_T_8_B">
            <String HPOS="803" VPOS="1430" HEIGHT="32" WIDTH="86" ID="PAG_572_ST000134" WC="1" CONTENT="2007" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000114" HPOS="889" VPOS="1430" WIDTH="92" />
            <String HPOS="981" VPOS="1430" HEIGHT="32" WIDTH="86" ID="PAG_572_ST000135" WC="1" CONTENT="2008" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000115" HPOS="1067" VPOS="1430" WIDTH="92" />
            <String HPOS="1159" VPOS="1430" HEIGHT="32" WIDTH="85" ID="PAG_572_ST000136" WC="1" CONTENT="2009" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000116" HPOS="1244" VPOS="1431" WIDTH="93" />
            <String HPOS="1337" VPOS="1431" HEIGHT="31" WIDTH="86" ID="PAG_572_ST000137" WC="1" CONTENT="2010" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000117" HPOS="1423" VPOS="1430" WIDTH="92" />
            <String HPOS="1515" VPOS="1430" HEIGHT="32" WIDTH="84" ID="PAG_572_ST000138" WC="1" CONTENT="2011" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000118" HPOS="1599" VPOS="1431" WIDTH="93" />
            <String HPOS="1692" VPOS="1431" HEIGHT="31" WIDTH="86" ID="PAG_572_ST000139" WC="1" CONTENT="2012" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000119" HPOS="1778" VPOS="1431" WIDTH="92" />
            <String HPOS="1870" VPOS="1431" HEIGHT="31" WIDTH="85" ID="PAG_572_ST000140" WC="1" CONTENT="2013" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000120" HPOS="1955" VPOS="1431" WIDTH="93" />
            <String HPOS="2048" VPOS="1431" HEIGHT="31" WIDTH="86" ID="PAG_572_ST000141" WC="1" CONTENT="2014" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_572_SP000121" HPOS="2134" VPOS="1431" WIDTH="92" />
            <String HPOS="2226" VPOS="1431" HEIGHT="32" WIDTH="85" ID="PAG_572_ST000142" WC="1" CONTENT="2015" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="188" VPOS="1490" HEIGHT="32" WIDTH="352" ID="PAG_572_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="188" VPOS="1490" HEIGHT="32" WIDTH="352" ID="PAG_572_TL000022" STYLEREFS="TXT_T_7_R">
            <String HPOS="188" VPOS="1490" HEIGHT="32" WIDTH="215" ID="PAG_572_ST000143" WC="1" CONTENT="Nedsættelse" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000122" HPOS="403" VPOS="1490" WIDTH="13" />
            <String HPOS="416" VPOS="1490" HEIGHT="32" WIDTH="38" ID="PAG_572_ST000144" WC="1" CONTENT="af" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000123" HPOS="454" VPOS="1490" WIDTH="6" />
            <String HPOS="460" VPOS="1490" HEIGHT="32" WIDTH="50" ID="PAG_572_ST000145" WC="1" CONTENT="til-" STYLEREFS="TXT_T_7_R" />
            <HYP HPOS="510" VPOS="1522" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="190" VPOS="1539" HEIGHT="41" WIDTH="301" ID="PAG_572_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="190" VPOS="1539" HEIGHT="41" WIDTH="301" ID="PAG_572_TL000023" STYLEREFS="TXT_T_7_R">
            <String HPOS="190" VPOS="1539" HEIGHT="41" WIDTH="225" ID="PAG_572_ST000146" WC="1" CONTENT="bagebetaling" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000124" HPOS="415" VPOS="1539" WIDTH="12" />
            <String HPOS="427" VPOS="1539" HEIGHT="32" WIDTH="64" ID="PAG_572_ST000147" WC="1" CONTENT="ved" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="190" VPOS="1588" HEIGHT="41" WIDTH="346" ID="PAG_572_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="190" VPOS="1588" HEIGHT="41" WIDTH="346" ID="PAG_572_TL000024" STYLEREFS="TXT_T_7_R">
            <String HPOS="190" VPOS="1588" HEIGHT="41" WIDTH="234" ID="PAG_572_ST000148" WC="1" CONTENT="efterfølgende" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000125" HPOS="424" VPOS="1593" WIDTH="13" />
            <String HPOS="437" VPOS="1593" HEIGHT="36" WIDTH="69" ID="PAG_572_ST000149" WC="1" CONTENT="nyt-" STYLEREFS="TXT_T_7_R" />
            <HYP HPOS="506" VPOS="1629" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="189" VPOS="1637" HEIGHT="42" WIDTH="531" ID="PAG_572_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="189" VPOS="1637" HEIGHT="42" WIDTH="531" ID="PAG_572_TL000025" STYLEREFS="TXT_T_7_R">
            <String HPOS="189" VPOS="1637" HEIGHT="42" WIDTH="173" ID="PAG_572_ST000150" WC="1" CONTENT="tiggørelse" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000126" HPOS="362" VPOS="1638" WIDTH="14" />
            <String HPOS="376" VPOS="1638" HEIGHT="32" WIDTH="38" ID="PAG_572_ST000151" WC="1" CONTENT="af" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000127" HPOS="414" VPOS="1638" WIDTH="6" />
            <String HPOS="420" VPOS="1638" HEIGHT="32" WIDTH="86" ID="PAG_572_ST000152" WC="1" CONTENT="vand" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000128" HPOS="506" VPOS="1638" WIDTH="105" />
            <String HPOS="611" VPOS="1638" HEIGHT="32" WIDTH="109" ID="PAG_572_ST000153" WC="1" CONTENT="kr./GJ" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="187" VPOS="1689" HEIGHT="92" WIDTH="2137" ID="PAG_572_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="190" VPOS="1689" HEIGHT="40" WIDTH="2134" ID="PAG_572_TL000026" STYLEREFS="TXT_T_7_R">
            <String HPOS="190" VPOS="1698" HEIGHT="31" WIDTH="42" ID="PAG_572_ST000154" WC="1" CONTENT="og" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000129" HPOS="232" VPOS="1698" WIDTH="11" />
            <String HPOS="243" VPOS="1698" HEIGHT="22" WIDTH="110" ID="PAG_572_ST000155" WC="1" CONTENT="varme" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000130" HPOS="353" VPOS="1698" WIDTH="256" />
            <String HPOS="609" VPOS="1698" HEIGHT="22" WIDTH="110" ID="PAG_572_ST000156" WC="1" CONTENT="varme" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000131" HPOS="719" VPOS="1689" WIDTH="109" />
            <String HPOS="828" VPOS="1689" HEIGHT="38" WIDTH="74" ID="PAG_572_ST000157" WC="1" CONTENT="7,50" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000132" HPOS="902" VPOS="1689" WIDTH="104" />
            <String HPOS="1006" VPOS="1689" HEIGHT="38" WIDTH="74" ID="PAG_572_ST000158" WC="1" CONTENT="7,64" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000133" HPOS="1080" VPOS="1690" WIDTH="104" />
            <String HPOS="1184" VPOS="1690" HEIGHT="38" WIDTH="74" ID="PAG_572_ST000159" WC="1" CONTENT="7,77" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000134" HPOS="1258" VPOS="1690" WIDTH="104" />
            <String HPOS="1362" VPOS="1690" HEIGHT="38" WIDTH="71" ID="PAG_572_ST000160" WC="1" CONTENT="7,91" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000135" HPOS="1433" VPOS="1690" WIDTH="107" />
            <String HPOS="1540" VPOS="1690" HEIGHT="38" WIDTH="73" ID="PAG_572_ST000161" WC="1" CONTENT="8,05" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000136" HPOS="1613" VPOS="1690" WIDTH="105" />
            <String HPOS="1718" VPOS="1690" HEIGHT="38" WIDTH="74" ID="PAG_572_ST000162" WC="1" CONTENT="8,20" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000137" HPOS="1792" VPOS="1690" WIDTH="104" />
            <String HPOS="1896" VPOS="1690" HEIGHT="38" WIDTH="72" ID="PAG_572_ST000163" WC="1" CONTENT="8,35" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000138" HPOS="1968" VPOS="1690" WIDTH="106" />
            <String HPOS="2074" VPOS="1690" HEIGHT="38" WIDTH="74" ID="PAG_572_ST000164" WC="1" CONTENT="8,50" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000139" HPOS="2148" VPOS="1690" WIDTH="104" />
            <String HPOS="2252" VPOS="1690" HEIGHT="38" WIDTH="72" ID="PAG_572_ST000165" WC="1" CONTENT="8,65" STYLEREFS="TXT_T_7_R" />
          </TextLine>
          <TextLine HPOS="187" VPOS="1749" HEIGHT="32" WIDTH="352" ID="PAG_572_TL000027" STYLEREFS="TXT_T_7_R">
            <String HPOS="187" VPOS="1749" HEIGHT="32" WIDTH="214" ID="PAG_572_ST000166" WC="1" CONTENT="Nedsættelse" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000140" HPOS="401" VPOS="1749" WIDTH="14" />
            <String HPOS="415" VPOS="1749" HEIGHT="32" WIDTH="38" ID="PAG_572_ST000167" WC="1" CONTENT="af" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000141" HPOS="453" VPOS="1749" WIDTH="6" />
            <String HPOS="459" VPOS="1749" HEIGHT="32" WIDTH="50" ID="PAG_572_ST000168" WC="1" CONTENT="til-" STYLEREFS="TXT_T_7_R" />
            <HYP HPOS="509" VPOS="1781" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="188" VPOS="1799" HEIGHT="40" WIDTH="301" ID="PAG_572_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="188" VPOS="1799" HEIGHT="40" WIDTH="301" ID="PAG_572_TL000028" STYLEREFS="TXT_T_7_R">
            <String HPOS="188" VPOS="1799" HEIGHT="40" WIDTH="226" ID="PAG_572_ST000169" WC="1" CONTENT="bagebetaling" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000142" HPOS="414" VPOS="1799" WIDTH="12" />
            <String HPOS="426" VPOS="1799" HEIGHT="32" WIDTH="63" ID="PAG_572_ST000170" WC="1" CONTENT="ved" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="189" VPOS="1848" HEIGHT="41" WIDTH="346" ID="PAG_572_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="189" VPOS="1848" HEIGHT="41" WIDTH="346" ID="PAG_572_TL000029" STYLEREFS="TXT_T_7_R">
            <String HPOS="189" VPOS="1848" HEIGHT="41" WIDTH="234" ID="PAG_572_ST000171" WC="1" CONTENT="efterfølgende" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000143" HPOS="423" VPOS="1853" WIDTH="13" />
            <String HPOS="436" VPOS="1853" HEIGHT="36" WIDTH="69" ID="PAG_572_ST000172" WC="1" CONTENT="nyt-" STYLEREFS="TXT_T_7_R" />
            <HYP HPOS="505" VPOS="1889" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="188" VPOS="1897" HEIGHT="41" WIDTH="317" ID="PAG_572_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="188" VPOS="1897" HEIGHT="41" WIDTH="317" ID="PAG_572_TL000030" STYLEREFS="TXT_T_7_R">
            <String HPOS="188" VPOS="1897" HEIGHT="41" WIDTH="173" ID="PAG_572_ST000173" WC="1" CONTENT="tiggørelse" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000144" HPOS="361" VPOS="1897" WIDTH="14" />
            <String HPOS="375" VPOS="1897" HEIGHT="32" WIDTH="38" ID="PAG_572_ST000174" WC="1" CONTENT="af" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000145" HPOS="413" VPOS="1898" WIDTH="7" />
            <String HPOS="420" VPOS="1898" HEIGHT="31" WIDTH="85" ID="PAG_572_ST000175" WC="1" CONTENT="vand" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="189" VPOS="1947" HEIGHT="41" WIDTH="362" ID="PAG_572_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="189" VPOS="1947" HEIGHT="41" WIDTH="362" ID="PAG_572_TL000031" STYLEREFS="TXT_T_7_R">
            <String HPOS="189" VPOS="1957" HEIGHT="31" WIDTH="42" ID="PAG_572_ST000176" WC="1" CONTENT="og" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000146" HPOS="231" VPOS="1957" WIDTH="11" />
            <String HPOS="242" VPOS="1957" HEIGHT="22" WIDTH="110" ID="PAG_572_ST000177" WC="1" CONTENT="varme" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000147" HPOS="352" VPOS="1947" WIDTH="12" />
            <String HPOS="364" VPOS="1947" HEIGHT="41" WIDTH="157" ID="PAG_572_ST000178" WC="1" CONTENT="produce-" STYLEREFS="TXT_T_7_R" />
            <HYP HPOS="521" VPOS="1988" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="187" VPOS="1996" HEIGHT="43" WIDTH="341" ID="PAG_572_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="187" VPOS="1996" HEIGHT="43" WIDTH="341" ID="PAG_572_TL000032" STYLEREFS="TXT_T_7_R">
            <String HPOS="187" VPOS="2001" HEIGHT="28" WIDTH="47" ID="PAG_572_ST000179" WC="1" CONTENT="ret" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000148" HPOS="234" VPOS="1997" WIDTH="10" />
            <String HPOS="244" VPOS="1997" HEIGHT="42" WIDTH="42" ID="PAG_572_ST000180" WC="1" CONTENT="på" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000149" HPOS="286" VPOS="1996" WIDTH="12" />
            <String HPOS="298" VPOS="1996" HEIGHT="33" WIDTH="200" ID="PAG_572_ST000181" WC="1" CONTENT="virksomhe-" STYLEREFS="TXT_T_7_R" />
            <HYP HPOS="498" VPOS="2029" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="188" VPOS="2047" HEIGHT="41" WIDTH="530" ID="PAG_572_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="188" VPOS="2047" HEIGHT="41" WIDTH="530" ID="PAG_572_TL000033" STYLEREFS="TXT_T_7_R">
            <String HPOS="188" VPOS="2047" HEIGHT="32" WIDTH="79" ID="PAG_572_ST000182" WC="1" CONTENT="dens" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000150" HPOS="267" VPOS="2052" WIDTH="13" />
            <String HPOS="280" VPOS="2052" HEIGHT="36" WIDTH="73" ID="PAG_572_ST000183" WC="1" CONTENT="eget" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000151" HPOS="353" VPOS="2047" WIDTH="11" />
            <String HPOS="364" VPOS="2047" HEIGHT="33" WIDTH="154" ID="PAG_572_ST000184" WC="1" CONTENT="kraftvar-" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000152" HPOS="518" VPOS="2047" WIDTH="91" />
            <String HPOS="609" VPOS="2047" HEIGHT="33" WIDTH="109" ID="PAG_572_ST000185" WC="1" CONTENT="kr./GJ" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="187" VPOS="2098" HEIGHT="40" WIDTH="2136" ID="PAG_572_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="187" VPOS="2098" HEIGHT="40" WIDTH="2136" ID="PAG_572_TL000034" STYLEREFS="TXT_T_7_R">
            <String HPOS="187" VPOS="2098" HEIGHT="32" WIDTH="143" ID="PAG_572_ST000186" WC="1" CONTENT="meværk" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000153" HPOS="330" VPOS="2108" WIDTH="278" />
            <String HPOS="608" VPOS="2108" HEIGHT="22" WIDTH="110" ID="PAG_572_ST000187" WC="1" CONTENT="varme" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000154" HPOS="718" VPOS="2099" WIDTH="108" />
            <String HPOS="826" VPOS="2099" HEIGHT="38" WIDTH="74" ID="PAG_572_ST000188" WC="1" CONTENT="6,00" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000155" HPOS="900" VPOS="2099" WIDTH="104" />
            <String HPOS="1004" VPOS="2099" HEIGHT="38" WIDTH="71" ID="PAG_572_ST000189" WC="1" CONTENT="6,11" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000156" HPOS="1075" VPOS="2099" WIDTH="107" />
            <String HPOS="1182" VPOS="2099" HEIGHT="39" WIDTH="74" ID="PAG_572_ST000190" WC="1" CONTENT="6,22" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000157" HPOS="1256" VPOS="2099" WIDTH="104" />
            <String HPOS="1360" VPOS="2099" HEIGHT="39" WIDTH="73" ID="PAG_572_ST000191" WC="1" CONTENT="6,33" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000158" HPOS="1433" VPOS="2099" WIDTH="105" />
            <String HPOS="1538" VPOS="2099" HEIGHT="39" WIDTH="75" ID="PAG_572_ST000192" WC="1" CONTENT="6,44" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000159" HPOS="1613" VPOS="2099" WIDTH="103" />
            <String HPOS="1716" VPOS="2099" HEIGHT="39" WIDTH="74" ID="PAG_572_ST000193" WC="1" CONTENT="6,56" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000160" HPOS="1790" VPOS="2099" WIDTH="104" />
            <String HPOS="1894" VPOS="2099" HEIGHT="39" WIDTH="73" ID="PAG_572_ST000194" WC="1" CONTENT="6,68" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000161" HPOS="1967" VPOS="2099" WIDTH="105" />
            <String HPOS="2072" VPOS="2099" HEIGHT="39" WIDTH="74" ID="PAG_572_ST000195" WC="1" CONTENT="6,80" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_572_SP000162" HPOS="2146" VPOS="2099" WIDTH="103" />
            <String HPOS="2249" VPOS="2099" HEIGHT="39" WIDTH="74" ID="PAG_572_ST000196" WC="1" CONTENT="6,92" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="657" VPOS="2304" HEIGHT="49" WIDTH="65" ID="PAG_572_TB000029" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="657" VPOS="2304" HEIGHT="49" WIDTH="65" ID="PAG_572_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="657" VPOS="2304" HEIGHT="49" WIDTH="65" ID="PAG_572_ST000197" WC="1" CONTENT="§6" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="155" VPOS="2425" HEIGHT="171" WIDTH="1093" ID="PAG_572_TB000030" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="203" VPOS="2425" HEIGHT="51" WIDTH="1016" ID="PAG_572_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="203" VPOS="2426" HEIGHT="39" WIDTH="17" ID="PAG_572_ST000198" WC="1" CONTENT="I" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000163" HPOS="220" VPOS="2425" WIDTH="18" />
            <String HPOS="238" VPOS="2425" HEIGHT="40" WIDTH="68" ID="PAG_572_ST000199" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000164" HPOS="306" VPOS="2438" WIDTH="18" />
            <String HPOS="324" VPOS="2438" HEIGHT="27" WIDTH="69" ID="PAG_572_ST000200" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000165" HPOS="393" VPOS="2425" WIDTH="17" />
            <String HPOS="410" VPOS="2425" HEIGHT="51" WIDTH="119" ID="PAG_572_ST000201" WC="1" CONTENT="afgift" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000166" HPOS="529" VPOS="2425" WIDTH="16" />
            <String HPOS="545" VPOS="2425" HEIGHT="40" WIDTH="48" ID="PAG_572_ST000202" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000167" HPOS="593" VPOS="2425" WIDTH="11" />
            <String HPOS="604" VPOS="2425" HEIGHT="48" WIDTH="130" ID="PAG_572_ST000203" WC="1" CONTENT="svovl," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000168" HPOS="734" VPOS="2425" WIDTH="13" />
            <String HPOS="747" VPOS="2425" HEIGHT="51" WIDTH="48" ID="PAG_572_ST000204" WC="1" CONTENT="jf." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000169" HPOS="795" VPOS="2425" WIDTH="21" />
            <String HPOS="816" VPOS="2425" HEIGHT="51" WIDTH="403" ID="PAG_572_ST000205" WC="1" CONTENT="lovbekendtgørelse" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="155" VPOS="2486" HEIGHT="51" WIDTH="1093" ID="PAG_572_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="155" VPOS="2499" HEIGHT="26" WIDTH="56" ID="PAG_572_ST000206" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000170" HPOS="211" VPOS="2487" WIDTH="19" />
            <String HPOS="230" VPOS="2487" HEIGHT="39" WIDTH="51" ID="PAG_572_ST000207" WC="1" CONTENT="78" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000171" HPOS="281" VPOS="2486" WIDTH="17" />
            <String HPOS="298" VPOS="2486" HEIGHT="39" WIDTH="48" ID="PAG_572_ST000208" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000172" HPOS="346" VPOS="2487" WIDTH="9" />
            <String HPOS="355" VPOS="2487" HEIGHT="38" WIDTH="35" ID="PAG_572_ST000209" WC="1" CONTENT="8." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000173" HPOS="390" VPOS="2486" WIDTH="18" />
            <String HPOS="408" VPOS="2486" HEIGHT="39" WIDTH="159" ID="PAG_572_ST000210" WC="1" CONTENT="februar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000174" HPOS="567" VPOS="2487" WIDTH="13" />
            <String HPOS="580" VPOS="2487" HEIGHT="47" WIDTH="121" ID="PAG_572_ST000211" WC="1" CONTENT="2006," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000175" HPOS="701" VPOS="2486" WIDTH="17" />
            <String HPOS="718" VPOS="2486" HEIGHT="50" WIDTH="199" ID="PAG_572_ST000212" WC="1" CONTENT="foretages" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000176" HPOS="917" VPOS="2486" WIDTH="16" />
            <String HPOS="933" VPOS="2486" HEIGHT="51" WIDTH="191" ID="PAG_572_ST000213" WC="1" CONTENT="følgende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000177" HPOS="1124" VPOS="2499" WIDTH="15" />
            <String HPOS="1139" VPOS="2499" HEIGHT="27" WIDTH="79" ID="PAG_572_ST000214" WC="1" CONTENT="æn-" SUBS_TYPE="HypPart1" SUBS_CONTENT="ændringer:" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1218" VPOS="2526" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="156" VPOS="2546" HEIGHT="50" WIDTH="170" ID="PAG_572_TL000038" STYLEREFS="TXT_T_9_R">
            <String HPOS="156" VPOS="2546" HEIGHT="50" WIDTH="170" ID="PAG_572_ST000215" WC="1" CONTENT="dringer:" SUBS_TYPE="HypPart2" SUBS_CONTENT="ændringer:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="2331" VPOS="2200" HEIGHT="27" WIDTH="24" ID="PAG_572_TB000031" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="2331" VPOS="2200" HEIGHT="27" WIDTH="24" ID="PAG_572_TL000039" STYLEREFS="TXT_T_9_R">
            <String HPOS="2331" VPOS="2200" HEIGHT="27" WIDTH="24" ID="PAG_572_ST000216" WC="1" CONTENT="«" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1296" VPOS="2303" HEIGHT="51" WIDTH="981" ID="PAG_572_TB000032" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1296" VPOS="2303" HEIGHT="51" WIDTH="981" ID="PAG_572_TL000040" STYLEREFS="TXT_T_9_R">
            <String HPOS="1296" VPOS="2304" HEIGHT="39" WIDTH="68" ID="PAG_572_ST000217" WC="0.90" CONTENT="1.1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000178" HPOS="1364" VPOS="2304" WIDTH="15" />
            <String HPOS="1379" VPOS="2304" HEIGHT="49" WIDTH="30" ID="PAG_572_ST000218" WC="0.97" CONTENT="§" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_572_SP000179" HPOS="1409" VPOS="2304" WIDTH="13" />
            <String HPOS="1422" VPOS="2304" HEIGHT="38" WIDTH="25" ID="PAG_572_ST000219" WC="1" CONTENT="2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000180" HPOS="1447" VPOS="2303" WIDTH="18" />
            <String HPOS="1465" VPOS="2303" HEIGHT="40" WIDTH="202" ID="PAG_572_ST000220" WC="1" CONTENT="indsættes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000181" HPOS="1667" VPOS="2303" WIDTH="17" />
            <String HPOS="1684" VPOS="2303" HEIGHT="40" WIDTH="100" ID="PAG_572_ST000221" WC="1" CONTENT="efter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000182" HPOS="1784" VPOS="2303" WIDTH="15" />
            <String HPOS="1799" VPOS="2303" HEIGHT="40" WIDTH="72" ID="PAG_572_ST000222" WC="1" CONTENT="stk." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000183" HPOS="1871" VPOS="2304" WIDTH="19" />
            <String HPOS="1890" VPOS="2304" HEIGHT="39" WIDTH="25" ID="PAG_572_ST000223" WC="1" CONTENT="4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000184" HPOS="1915" VPOS="2316" WIDTH="18" />
            <String HPOS="1933" VPOS="2316" HEIGHT="27" WIDTH="89" ID="PAG_572_ST000224" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000185" HPOS="2022" VPOS="2309" WIDTH="15" />
            <String HPOS="2037" VPOS="2309" HEIGHT="45" WIDTH="71" ID="PAG_572_ST000225" WC="1" CONTENT="nyt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000186" HPOS="2108" VPOS="2303" WIDTH="16" />
            <String HPOS="2124" VPOS="2303" HEIGHT="51" WIDTH="153" ID="PAG_572_ST000226" WC="1" CONTENT="stykke:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1292" VPOS="2364" HEIGHT="173" WIDTH="1091" ID="PAG_572_TB000033" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1341" VPOS="2364" HEIGHT="51" WIDTH="1042" ID="PAG_572_TL000041" STYLEREFS="TXT_T_9_R">
            <String HPOS="1341" VPOS="2364" HEIGHT="40" WIDTH="101" ID="PAG_572_ST000227" WC="0.98" CONTENT="»Stk." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_572_SP000187" HPOS="1442" VPOS="2366" WIDTH="22" />
            <String HPOS="1464" VPOS="2366" HEIGHT="38" WIDTH="33" ID="PAG_572_ST000228" WC="1" CONTENT="5." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_572_SP000188" HPOS="1497" VPOS="2365" WIDTH="18" />
            <String HPOS="1515" VPOS="2365" HEIGHT="39" WIDTH="63" ID="PAG_572_ST000229" WC="1" CONTENT="De" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000189" HPOS="1578" VPOS="2369" WIDTH="14" />
            <String HPOS="1592" VPOS="2369" HEIGHT="43" WIDTH="135" ID="PAG_572_ST000230" WC="1" CONTENT="satser," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000190" HPOS="1727" VPOS="2364" WIDTH="15" />
            <String HPOS="1742" VPOS="2364" HEIGHT="40" WIDTH="69" ID="PAG_572_ST000231" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000191" HPOS="1811" VPOS="2377" WIDTH="13" />
            <String HPOS="1824" VPOS="2377" HEIGHT="27" WIDTH="41" ID="PAG_572_ST000232" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000192" HPOS="1865" VPOS="2369" WIDTH="11" />
            <String HPOS="1876" VPOS="2369" HEIGHT="35" WIDTH="135" ID="PAG_572_ST000233" WC="1" CONTENT="nævnt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000193" HPOS="2011" VPOS="2364" WIDTH="13" />
            <String HPOS="2024" VPOS="2364" HEIGHT="40" WIDTH="12" ID="PAG_572_ST000234" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000194" HPOS="2036" VPOS="2364" WIDTH="14" />
            <String HPOS="2050" VPOS="2364" HEIGHT="40" WIDTH="73" ID="PAG_572_ST000235" WC="1" CONTENT="stk." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000195" HPOS="2123" VPOS="2365" WIDTH="24" />
            <String HPOS="2147" VPOS="2365" HEIGHT="47" WIDTH="78" ID="PAG_572_ST000236" WC="1" CONTENT="1-4," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000196" HPOS="2225" VPOS="2377" WIDTH="14" />
            <String HPOS="2239" VPOS="2377" HEIGHT="38" WIDTH="114" ID="PAG_572_ST000237" WC="1" CONTENT="regu-" SUBS_TYPE="HypPart1" SUBS_CONTENT="reguleres" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2353" VPOS="2415" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1293" VPOS="2425" HEIGHT="52" WIDTH="1058" ID="PAG_572_TL000042" STYLEREFS="TXT_T_9_R">
            <String HPOS="1293" VPOS="2425" HEIGHT="40" WIDTH="101" ID="PAG_572_ST000238" WC="1" CONTENT="leres" SUBS_TYPE="HypPart2" SUBS_CONTENT="reguleres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000197" HPOS="1394" VPOS="2425" WIDTH="15" />
            <String HPOS="1409" VPOS="2425" HEIGHT="51" WIDTH="115" ID="PAG_572_ST000239" WC="1" CONTENT="årligt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000198" HPOS="1524" VPOS="2425" WIDTH="12" />
            <String HPOS="1536" VPOS="2425" HEIGHT="40" WIDTH="12" ID="PAG_572_ST000240" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000199" HPOS="1548" VPOS="2425" WIDTH="12" />
            <String HPOS="1560" VPOS="2425" HEIGHT="52" WIDTH="194" ID="PAG_572_ST000241" WC="1" CONTENT="perioden" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000200" HPOS="1754" VPOS="2426" WIDTH="12" />
            <String HPOS="1766" VPOS="2426" HEIGHT="39" WIDTH="235" ID="PAG_572_ST000242" WC="1" CONTENT="2008-2015" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000201" HPOS="2001" VPOS="2425" WIDTH="15" />
            <String HPOS="2016" VPOS="2425" HEIGHT="40" WIDTH="94" ID="PAG_572_ST000243" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000202" HPOS="2110" VPOS="2426" WIDTH="18" />
            <String HPOS="2128" VPOS="2426" HEIGHT="48" WIDTH="59" ID="PAG_572_ST000244" WC="1" CONTENT="1,8" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000203" HPOS="2187" VPOS="2430" WIDTH="14" />
            <String HPOS="2201" VPOS="2430" HEIGHT="47" WIDTH="93" ID="PAG_572_ST000245" WC="0.99" CONTENT="pet.," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000204" HPOS="2294" VPOS="2425" WIDTH="9" />
            <String HPOS="2303" VPOS="2425" HEIGHT="52" WIDTH="48" ID="PAG_572_ST000246" WC="1" CONTENT="jf." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1292" VPOS="2486" HEIGHT="51" WIDTH="192" ID="PAG_572_TL000043" STYLEREFS="TXT_T_9_R">
            <String HPOS="1292" VPOS="2486" HEIGHT="51" WIDTH="109" ID="PAG_572_ST000247" WC="1" CONTENT="bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000205" HPOS="1401" VPOS="2487" WIDTH="22" />
            <String HPOS="1423" VPOS="2487" HEIGHT="39" WIDTH="61" ID="PAG_572_ST000248" WC="1" CONTENT="1.«" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1341" VPOS="2546" HEIGHT="51" WIDTH="819" ID="PAG_572_TB000034" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1341" VPOS="2546" HEIGHT="51" WIDTH="819" ID="PAG_572_TL000044" STYLEREFS="TXT_T_9_R">
            <String HPOS="1341" VPOS="2547" HEIGHT="39" WIDTH="81" ID="PAG_572_ST000249" WC="1" CONTENT="Stk." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000206" HPOS="1422" VPOS="2548" WIDTH="20" />
            <String HPOS="1442" VPOS="2548" HEIGHT="38" WIDTH="22" ID="PAG_572_ST000250" WC="1" CONTENT="5" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000207" HPOS="1464" VPOS="2560" WIDTH="19" />
            <String HPOS="1483" VPOS="2560" HEIGHT="37" WIDTH="53" ID="PAG_572_ST000251" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000208" HPOS="1536" VPOS="2548" WIDTH="16" />
            <String HPOS="1552" VPOS="2548" HEIGHT="38" WIDTH="24" ID="PAG_572_ST000252" WC="1" CONTENT="6" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000209" HPOS="1576" VPOS="2546" WIDTH="16" />
            <String HPOS="1592" VPOS="2546" HEIGHT="40" WIDTH="129" ID="PAG_572_ST000253" WC="1" CONTENT="bliver" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000210" HPOS="1721" VPOS="2547" WIDTH="14" />
            <String HPOS="1735" VPOS="2547" HEIGHT="39" WIDTH="172" ID="PAG_572_ST000254" WC="1" CONTENT="herefter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000211" HPOS="1907" VPOS="2547" WIDTH="15" />
            <String HPOS="1922" VPOS="2547" HEIGHT="39" WIDTH="72" ID="PAG_572_ST000255" WC="1" CONTENT="stk." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000212" HPOS="1994" VPOS="2548" WIDTH="20" />
            <String HPOS="2014" VPOS="2548" HEIGHT="38" WIDTH="24" ID="PAG_572_ST000256" WC="1" CONTENT="6" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000213" HPOS="2038" VPOS="2559" WIDTH="17" />
            <String HPOS="2055" VPOS="2559" HEIGHT="38" WIDTH="53" ID="PAG_572_ST000257" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_572_SP000214" HPOS="2108" VPOS="2549" WIDTH="17" />
            <String HPOS="2125" VPOS="2549" HEIGHT="37" WIDTH="35" ID="PAG_572_ST000258" WC="1" CONTENT="7." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>